### Method

# Camel Session set_junk_headers

since: 2.22

#### Declaration [src]

    void
    camel_session_set_junk_headers (
      CamelSession* session,
      const gchar** headers,
      const gchar** values,
      gint len
    )

#### Description

No description available.

Available since: 2.22

#### Parameters

`headers`

  Type: An array of `gchar*`

  No description available.

  The length of the array is specified in the `len` argument.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.

`values`

  Type: An array of `gchar*`

  No description available.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.

`len`

  Type: `gint`

  The length of the headers and values arrays.